<?php
	include('/var/www/html/uclit/protected/common/login/check.php');
	include('/var/www/html/uclit/protected/common/css_login/css_head2.php');
	include ('/var/www/html/uclit/protected/connections/db_arlstats.php');
	$loggedinuser = $_SESSION['username'];
	 $adjid = $_GET['statid'];
	$db = mysql_select_db("arlstats", $arlConn) or die("Couldn't select helpcalls.");
	      //update sql statement
		    	$sql = "DELETE from Current_Stats WHERE Stat_ID='$adjid'";
		    	
		    	//exercute sql statement
			$sql_result = mysql_query($sql, $arlConn) or die ("Couldn't execute query<p>$sql</p>");
		    	echo" Delete Check ";
				if(!mysql_errno())
				{
					//log user access
					
				$h2 = "Statistical Record [ '$adjid' ] has been successfully deleted.";
                                        echo"$h2
                                            </br>
                                            </br>
                                            </br>
                                        
                                        <td>
                                       <a href='http://ul.uc.edu/uclit/protected/assocdean/collstats/arl_report_adj_2008.php'>Return to ARL 2008 Adjustments</a> 
    
                                        </td>";
                                }
?>
	